AppStore für Mac os x 10.4.11

...komplette Frage anzeigen

2 Antworten

Für diese Systemversion und mit hoher Wahrscheinlichkeit auch für dein Macbook gibt es keinen Appstore von Apple …

Der MacAppStore funktioniert nicht unter OSX 10.4.11 Du benötigst mindestens einen Mac mit OSX 10.6.6.

Hat dein Mac einen Intel Prozessor oder PPC? was steht denn oben links Apfel < Über diesen Mac? Was für ein Mac ist es genau?

Marvinn1998 09.02.2013, 12:55

Da steht: MAC OS X Version 10.4.11 Prozzeor: 1.83 GHz Intel Core Duo Speicher: 1.5 GB 667 MHz DDR2 SDRAM

0

Was möchtest Du wissen?